namespace DDUtilityApp.LOGPARSER
{
    partial class FrmLogParser
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            Telerik.WinControls.UI.TableViewDefinition tableViewDefinition1 = new Telerik.WinControls.UI.TableViewDefinition();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FrmLogParser));
            this.pnlRoot = new System.Windows.Forms.Panel();
            this.spnlRoot = new System.Windows.Forms.SplitContainer();
            this.pnlControls = new System.Windows.Forms.Panel();
            this.splitMain = new System.Windows.Forms.SplitContainer();
            this.splitEquipment = new System.Windows.Forms.SplitContainer();
            this.pnlEquipment = new System.Windows.Forms.Panel();
            this.pnlFiles = new System.Windows.Forms.Panel();
            this.lviewFiles = new System.Windows.Forms.ListView();
            this.panel1 = new System.Windows.Forms.Panel();
            this.tboxFilename = new System.Windows.Forms.TextBox();
            this.pnlFilesButtons = new System.Windows.Forms.FlowLayoutPanel();
            this.btnFileAdd = new System.Windows.Forms.Button();
            this.btnFileRemove = new System.Windows.Forms.Button();
            this.btnFileClear = new System.Windows.Forms.Button();
            this.btnParsing = new System.Windows.Forms.Button();
            this.pnlEqInfo = new System.Windows.Forms.Panel();
            this.pnlEISInfo = new System.Windows.Forms.Panel();
            this.tboxEISInfo07 = new System.Windows.Forms.TextBox();
            this.tboxEISInfo06 = new System.Windows.Forms.TextBox();
            this.tboxEISInfo05 = new System.Windows.Forms.TextBox();
            this.tboxEISInfo04 = new System.Windows.Forms.TextBox();
            this.tboxEISInfo03 = new System.Windows.Forms.TextBox();
            this.tboxEISInfo02 = new System.Windows.Forms.TextBox();
            this.tboxEISInfo01 = new System.Windows.Forms.TextBox();
            this.pnlEqInfo01 = new System.Windows.Forms.Panel();
            this.btnEqpSelector = new System.Windows.Forms.Button();
            this.pnlOptions = new System.Windows.Forms.FlowLayoutPanel();
            this.pnlOptionCheck = new System.Windows.Forms.FlowLayoutPanel();
            this.chkAutoClear = new System.Windows.Forms.CheckBox();
            this.chkDownload = new System.Windows.Forms.CheckBox();
            this.chkShowGroupColumns = new System.Windows.Forms.CheckBox();
            this.chkLogSynchronization = new System.Windows.Forms.CheckBox();
            this.chkHideLinktest = new System.Windows.Forms.CheckBox();
            this.chkHidTID = new System.Windows.Forms.CheckBox();
            this.chkHideTraceData = new System.Windows.Forms.CheckBox();
            this.pnlOptionButton = new System.Windows.Forms.FlowLayoutPanel();
            this.btnClearFilter = new System.Windows.Forms.Button();
            this.btnClearGroupBy = new System.Windows.Forms.Button();
            this.btnColumnResize = new System.Windows.Forms.Button();
            this.btnMongoDB = new System.Windows.Forms.Button();
            this.btnMarkingFilter = new System.Windows.Forms.Button();
            this.btnOpenLog = new System.Windows.Forms.Button();
            this.btnSaveLog = new System.Windows.Forms.Button();
            this.btnSecsDefine = new System.Windows.Forms.Button();
            this.btnOpenWorkFlow = new System.Windows.Forms.Button();
            this.btnClearDownload = new System.Windows.Forms.Button();
            this.btnMessageReplyTime = new System.Windows.Forms.Button();
            this.btnDeploySite = new System.Windows.Forms.Button();
            this.btnTest01 = new System.Windows.Forms.Button();
            this.chkGridDTGroupKey = new Telerik.WinControls.UI.RadCheckedDropDownList();
            this.pnlLogView = new System.Windows.Forms.Panel();
            this.tabLogViewer = new System.Windows.Forms.TabControl();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.spnl00 = new System.Windows.Forms.SplitContainer();
            this.pnlDisplayL = new System.Windows.Forms.Panel();
            this.tabLogExcep = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tboxLog = new System.Windows.Forms.TextBox();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tboxException = new System.Windows.Forms.TextBox();
            this.pnlDisplayR = new System.Windows.Forms.Panel();
            this.grid = new JWH.CONTROL.GridViewEx();
            this.pnlStatus = new System.Windows.Forms.FlowLayoutPanel();
            this.label1 = new System.Windows.Forms.Label();
            this.cboxLineNumber = new System.Windows.Forms.ComboBox();
            this.tboxLineNumber = new System.Windows.Forms.TextBox();
            this.btnBookmark = new System.Windows.Forms.Button();
            this.btnBookmarkClear = new System.Windows.Forms.Button();
            this.pnlRoot.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).BeginInit();
            this.spnlRoot.Panel1.SuspendLayout();
            this.spnlRoot.Panel2.SuspendLayout();
            this.spnlRoot.SuspendLayout();
            this.pnlControls.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitMain)).BeginInit();
            this.splitMain.Panel1.SuspendLayout();
            this.splitMain.Panel2.SuspendLayout();
            this.splitMain.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitEquipment)).BeginInit();
            this.splitEquipment.Panel1.SuspendLayout();
            this.splitEquipment.Panel2.SuspendLayout();
            this.splitEquipment.SuspendLayout();
            this.pnlEquipment.SuspendLayout();
            this.pnlFiles.SuspendLayout();
            this.panel1.SuspendLayout();
            this.pnlFilesButtons.SuspendLayout();
            this.pnlEqInfo.SuspendLayout();
            this.pnlEISInfo.SuspendLayout();
            this.pnlEqInfo01.SuspendLayout();
            this.pnlOptions.SuspendLayout();
            this.pnlOptionCheck.SuspendLayout();
            this.pnlOptionButton.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.chkGridDTGroupKey)).BeginInit();
            this.pnlLogView.SuspendLayout();
            this.tabLogViewer.SuspendLayout();
            this.tabPage4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).BeginInit();
            this.spnl00.Panel1.SuspendLayout();
            this.spnl00.Panel2.SuspendLayout();
            this.spnl00.SuspendLayout();
            this.pnlDisplayL.SuspendLayout();
            this.tabLogExcep.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.pnlDisplayR.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).BeginInit();
            this.pnlStatus.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlRoot
            // 
            this.pnlRoot.Controls.Add(this.spnlRoot);
            this.pnlRoot.Controls.Add(this.pnlStatus);
            this.pnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlRoot.Location = new System.Drawing.Point(0, 0);
            this.pnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Name = "pnlRoot";
            this.pnlRoot.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlRoot.Size = new System.Drawing.Size(1184, 601);
            this.pnlRoot.TabIndex = 0;
            // 
            // spnlRoot
            // 
            this.spnlRoot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnlRoot.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnlRoot.Location = new System.Drawing.Point(3, 2);
            this.spnlRoot.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnlRoot.Name = "spnlRoot";
            this.spnlRoot.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // spnlRoot.Panel1
            // 
            this.spnlRoot.Panel1.Controls.Add(this.pnlControls);
            this.spnlRoot.Panel1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnlRoot.Panel1MinSize = 162;
            // 
            // spnlRoot.Panel2
            // 
            this.spnlRoot.Panel2.Controls.Add(this.pnlLogView);
            this.spnlRoot.Size = new System.Drawing.Size(1178, 569);
            this.spnlRoot.SplitterDistance = 162;
            this.spnlRoot.SplitterWidth = 3;
            this.spnlRoot.TabIndex = 1;
            // 
            // pnlControls
            // 
            this.pnlControls.Controls.Add(this.splitMain);
            this.pnlControls.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlControls.Location = new System.Drawing.Point(3, 2);
            this.pnlControls.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Name = "pnlControls";
            this.pnlControls.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlControls.Size = new System.Drawing.Size(1172, 158);
            this.pnlControls.TabIndex = 7;
            // 
            // splitMain
            // 
            this.splitMain.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitMain.Location = new System.Drawing.Point(3, 2);
            this.splitMain.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitMain.Name = "splitMain";
            // 
            // splitMain.Panel1
            // 
            this.splitMain.Panel1.BackColor = System.Drawing.SystemColors.Control;
            this.splitMain.Panel1.Controls.Add(this.splitEquipment);
            // 
            // splitMain.Panel2
            // 
            this.splitMain.Panel2.Controls.Add(this.pnlOptions);
            this.splitMain.Size = new System.Drawing.Size(1166, 154);
            this.splitMain.SplitterDistance = 788;
            this.splitMain.TabIndex = 8;
            // 
            // splitEquipment
            // 
            this.splitEquipment.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitEquipment.FixedPanel = System.Windows.Forms.FixedPanel.Panel2;
            this.splitEquipment.Location = new System.Drawing.Point(0, 0);
            this.splitEquipment.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.splitEquipment.Name = "splitEquipment";
            // 
            // splitEquipment.Panel1
            // 
            this.splitEquipment.Panel1.Controls.Add(this.pnlEquipment);
            // 
            // splitEquipment.Panel2
            // 
            this.splitEquipment.Panel2.Controls.Add(this.pnlEqInfo);
            this.splitEquipment.Size = new System.Drawing.Size(788, 154);
            this.splitEquipment.SplitterDistance = 452;
            this.splitEquipment.TabIndex = 0;
            // 
            // pnlEquipment
            // 
            this.pnlEquipment.Controls.Add(this.pnlFiles);
            this.pnlEquipment.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlEquipment.Location = new System.Drawing.Point(0, 0);
            this.pnlEquipment.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlEquipment.Name = "pnlEquipment";
            this.pnlEquipment.Size = new System.Drawing.Size(452, 154);
            this.pnlEquipment.TabIndex = 1;
            // 
            // pnlFiles
            // 
            this.pnlFiles.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlFiles.Controls.Add(this.lviewFiles);
            this.pnlFiles.Controls.Add(this.panel1);
            this.pnlFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlFiles.Location = new System.Drawing.Point(0, 0);
            this.pnlFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlFiles.Name = "pnlFiles";
            this.pnlFiles.Padding = new System.Windows.Forms.Padding(3, 2, 5, 2);
            this.pnlFiles.Size = new System.Drawing.Size(452, 154);
            this.pnlFiles.TabIndex = 2;
            // 
            // lviewFiles
            // 
            this.lviewFiles.Dock = System.Windows.Forms.DockStyle.Fill;
            this.lviewFiles.HideSelection = false;
            this.lviewFiles.Location = new System.Drawing.Point(3, 2);
            this.lviewFiles.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.lviewFiles.Name = "lviewFiles";
            this.lviewFiles.Size = new System.Drawing.Size(442, 89);
            this.lviewFiles.TabIndex = 0;
            this.lviewFiles.UseCompatibleStateImageBehavior = false;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tboxFilename);
            this.panel1.Controls.Add(this.pnlFilesButtons);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(3, 91);
            this.panel1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.panel1.Name = "panel1";
            this.panel1.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.panel1.Size = new System.Drawing.Size(442, 59);
            this.panel1.TabIndex = 3;
            // 
            // tboxFilename
            // 
            this.tboxFilename.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxFilename.Location = new System.Drawing.Point(0, 2);
            this.tboxFilename.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxFilename.Multiline = true;
            this.tboxFilename.Name = "tboxFilename";
            this.tboxFilename.Size = new System.Drawing.Size(442, 29);
            this.tboxFilename.TabIndex = 0;
            // 
            // pnlFilesButtons
            // 
            this.pnlFilesButtons.AutoSize = true;
            this.pnlFilesButtons.Controls.Add(this.btnFileAdd);
            this.pnlFilesButtons.Controls.Add(this.btnFileRemove);
            this.pnlFilesButtons.Controls.Add(this.btnFileClear);
            this.pnlFilesButtons.Controls.Add(this.btnParsing);
            this.pnlFilesButtons.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pnlFilesButtons.Location = new System.Drawing.Point(0, 31);
            this.pnlFilesButtons.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlFilesButtons.Name = "pnlFilesButtons";
            this.pnlFilesButtons.Padding = new System.Windows.Forms.Padding(0, 2, 0, 0);
            this.pnlFilesButtons.Size = new System.Drawing.Size(442, 28);
            this.pnlFilesButtons.TabIndex = 18;
            this.pnlFilesButtons.WrapContents = false;
            // 
            // btnFileAdd
            // 
            this.btnFileAdd.Location = new System.Drawing.Point(3, 2);
            this.btnFileAdd.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileAdd.Name = "btnFileAdd";
            this.btnFileAdd.Size = new System.Drawing.Size(70, 24);
            this.btnFileAdd.TabIndex = 0;
            this.btnFileAdd.Text = "Add";
            this.btnFileAdd.UseVisualStyleBackColor = true;
            // 
            // btnFileRemove
            // 
            this.btnFileRemove.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFileRemove.Location = new System.Drawing.Point(79, 2);
            this.btnFileRemove.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileRemove.Name = "btnFileRemove";
            this.btnFileRemove.Size = new System.Drawing.Size(70, 24);
            this.btnFileRemove.TabIndex = 1;
            this.btnFileRemove.Text = "Remove";
            this.btnFileRemove.UseVisualStyleBackColor = true;
            // 
            // btnFileClear
            // 
            this.btnFileClear.Location = new System.Drawing.Point(155, 2);
            this.btnFileClear.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnFileClear.Name = "btnFileClear";
            this.btnFileClear.Size = new System.Drawing.Size(70, 24);
            this.btnFileClear.TabIndex = 2;
            this.btnFileClear.Text = "Clear";
            this.btnFileClear.UseVisualStyleBackColor = true;
            // 
            // btnParsing
            // 
            this.btnParsing.Location = new System.Drawing.Point(231, 2);
            this.btnParsing.Margin = new System.Windows.Forms.Padding(3, 0, 3, 2);
            this.btnParsing.Name = "btnParsing";
            this.btnParsing.Size = new System.Drawing.Size(88, 24);
            this.btnParsing.TabIndex = 3;
            this.btnParsing.Text = "Parsing(F5)";
            this.btnParsing.UseVisualStyleBackColor = true;
            // 
            // pnlEqInfo
            // 
            this.pnlEqInfo.BackColor = System.Drawing.SystemColors.Control;
            this.pnlEqInfo.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlEqInfo.Controls.Add(this.pnlEISInfo);
            this.pnlEqInfo.Controls.Add(this.pnlEqInfo01);
            this.pnlEqInfo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlEqInfo.Location = new System.Drawing.Point(0, 0);
            this.pnlEqInfo.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlEqInfo.Name = "pnlEqInfo";
            this.pnlEqInfo.Size = new System.Drawing.Size(332, 154);
            this.pnlEqInfo.TabIndex = 0;
            // 
            // pnlEISInfo
            // 
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo07);
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo06);
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo05);
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo04);
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo03);
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo02);
            this.pnlEISInfo.Controls.Add(this.tboxEISInfo01);
            this.pnlEISInfo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlEISInfo.Location = new System.Drawing.Point(0, 0);
            this.pnlEISInfo.Name = "pnlEISInfo";
            this.pnlEISInfo.Size = new System.Drawing.Size(330, 122);
            this.pnlEISInfo.TabIndex = 8;
            // 
            // tboxEISInfo07
            // 
            this.tboxEISInfo07.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo07.Location = new System.Drawing.Point(3, 148);
            this.tboxEISInfo07.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo07.Name = "tboxEISInfo07";
            this.tboxEISInfo07.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo07.TabIndex = 8;
            // 
            // tboxEISInfo06
            // 
            this.tboxEISInfo06.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo06.Location = new System.Drawing.Point(3, 124);
            this.tboxEISInfo06.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo06.Name = "tboxEISInfo06";
            this.tboxEISInfo06.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo06.TabIndex = 7;
            // 
            // tboxEISInfo05
            // 
            this.tboxEISInfo05.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo05.Location = new System.Drawing.Point(3, 100);
            this.tboxEISInfo05.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo05.Name = "tboxEISInfo05";
            this.tboxEISInfo05.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo05.TabIndex = 3;
            // 
            // tboxEISInfo04
            // 
            this.tboxEISInfo04.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo04.Location = new System.Drawing.Point(3, 76);
            this.tboxEISInfo04.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo04.Name = "tboxEISInfo04";
            this.tboxEISInfo04.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo04.TabIndex = 2;
            // 
            // tboxEISInfo03
            // 
            this.tboxEISInfo03.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo03.Location = new System.Drawing.Point(3, 52);
            this.tboxEISInfo03.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo03.Name = "tboxEISInfo03";
            this.tboxEISInfo03.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo03.TabIndex = 5;
            // 
            // tboxEISInfo02
            // 
            this.tboxEISInfo02.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo02.Location = new System.Drawing.Point(3, 28);
            this.tboxEISInfo02.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo02.Name = "tboxEISInfo02";
            this.tboxEISInfo02.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo02.TabIndex = 1;
            // 
            // tboxEISInfo01
            // 
            this.tboxEISInfo01.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tboxEISInfo01.Location = new System.Drawing.Point(3, 4);
            this.tboxEISInfo01.Margin = new System.Windows.Forms.Padding(3, 2, 3, 1);
            this.tboxEISInfo01.Name = "tboxEISInfo01";
            this.tboxEISInfo01.Size = new System.Drawing.Size(324, 21);
            this.tboxEISInfo01.TabIndex = 0;
            // 
            // pnlEqInfo01
            // 
            this.pnlEqInfo01.Controls.Add(this.btnEqpSelector);
            this.pnlEqInfo01.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pnlEqInfo01.Location = new System.Drawing.Point(0, 122);
            this.pnlEqInfo01.Name = "pnlEqInfo01";
            this.pnlEqInfo01.Size = new System.Drawing.Size(330, 30);
            this.pnlEqInfo01.TabIndex = 6;
            // 
            // btnEqpSelector
            // 
            this.btnEqpSelector.Location = new System.Drawing.Point(3, 2);
            this.btnEqpSelector.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnEqpSelector.Name = "btnEqpSelector";
            this.btnEqpSelector.Size = new System.Drawing.Size(170, 24);
            this.btnEqpSelector.TabIndex = 4;
            this.btnEqpSelector.Text = "Equipment Select ...";
            this.btnEqpSelector.UseVisualStyleBackColor = true;
            // 
            // pnlOptions
            // 
            this.pnlOptions.AutoScroll = true;
            this.pnlOptions.AutoSize = true;
            this.pnlOptions.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlOptions.Controls.Add(this.pnlOptionCheck);
            this.pnlOptions.Controls.Add(this.pnlOptionButton);
            this.pnlOptions.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlOptions.Location = new System.Drawing.Point(0, 0);
            this.pnlOptions.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlOptions.Name = "pnlOptions";
            this.pnlOptions.Size = new System.Drawing.Size(374, 154);
            this.pnlOptions.TabIndex = 0;
            // 
            // pnlOptionCheck
            // 
            this.pnlOptionCheck.AutoSize = true;
            this.pnlOptionCheck.Controls.Add(this.chkAutoClear);
            this.pnlOptionCheck.Controls.Add(this.chkDownload);
            this.pnlOptionCheck.Controls.Add(this.chkShowGroupColumns);
            this.pnlOptionCheck.Controls.Add(this.chkLogSynchronization);
            this.pnlOptionCheck.Controls.Add(this.chkHideLinktest);
            this.pnlOptionCheck.Controls.Add(this.chkHidTID);
            this.pnlOptionCheck.Controls.Add(this.chkHideTraceData);
            this.pnlOptionCheck.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlOptionCheck.Location = new System.Drawing.Point(3, 1);
            this.pnlOptionCheck.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.pnlOptionCheck.Name = "pnlOptionCheck";
            this.pnlOptionCheck.Size = new System.Drawing.Size(323, 60);
            this.pnlOptionCheck.TabIndex = 0;
            // 
            // chkAutoClear
            // 
            this.chkAutoClear.AutoSize = true;
            this.chkAutoClear.Checked = true;
            this.chkAutoClear.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkAutoClear.Location = new System.Drawing.Point(3, 2);
            this.chkAutoClear.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkAutoClear.Name = "chkAutoClear";
            this.chkAutoClear.Size = new System.Drawing.Size(83, 16);
            this.chkAutoClear.TabIndex = 0;
            this.chkAutoClear.Text = "Auto Clear";
            this.chkAutoClear.UseVisualStyleBackColor = true;
            // 
            // chkDownload
            // 
            this.chkDownload.AutoSize = true;
            this.chkDownload.Checked = true;
            this.chkDownload.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkDownload.Location = new System.Drawing.Point(92, 2);
            this.chkDownload.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkDownload.Name = "chkDownload";
            this.chkDownload.Size = new System.Drawing.Size(80, 16);
            this.chkDownload.TabIndex = 1;
            this.chkDownload.Text = "Download";
            this.chkDownload.UseVisualStyleBackColor = true;
            // 
            // chkShowGroupColumns
            // 
            this.chkShowGroupColumns.AutoSize = true;
            this.chkShowGroupColumns.Checked = true;
            this.chkShowGroupColumns.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkShowGroupColumns.Location = new System.Drawing.Point(178, 2);
            this.chkShowGroupColumns.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkShowGroupColumns.Name = "chkShowGroupColumns";
            this.chkShowGroupColumns.Size = new System.Drawing.Size(142, 16);
            this.chkShowGroupColumns.TabIndex = 2;
            this.chkShowGroupColumns.Text = "Show Group Column";
            this.chkShowGroupColumns.UseVisualStyleBackColor = true;
            // 
            // chkLogSynchronization
            // 
            this.chkLogSynchronization.AutoSize = true;
            this.chkLogSynchronization.Checked = true;
            this.chkLogSynchronization.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkLogSynchronization.Location = new System.Drawing.Point(3, 22);
            this.chkLogSynchronization.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkLogSynchronization.Name = "chkLogSynchronization";
            this.chkLogSynchronization.Size = new System.Drawing.Size(78, 16);
            this.chkLogSynchronization.TabIndex = 3;
            this.chkLogSynchronization.Text = "Log Sync";
            this.chkLogSynchronization.UseVisualStyleBackColor = true;
            // 
            // chkHideLinktest
            // 
            this.chkHideLinktest.AutoSize = true;
            this.chkHideLinktest.Checked = true;
            this.chkHideLinktest.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHideLinktest.Location = new System.Drawing.Point(87, 22);
            this.chkHideLinktest.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkHideLinktest.Name = "chkHideLinktest";
            this.chkHideLinktest.Size = new System.Drawing.Size(101, 16);
            this.chkHideLinktest.TabIndex = 4;
            this.chkHideLinktest.Text = "Hide LinkTest";
            this.chkHideLinktest.UseVisualStyleBackColor = true;
            // 
            // chkHidTID
            // 
            this.chkHidTID.AutoSize = true;
            this.chkHidTID.Checked = true;
            this.chkHidTID.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHidTID.Location = new System.Drawing.Point(194, 22);
            this.chkHidTID.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkHidTID.Name = "chkHidTID";
            this.chkHidTID.Size = new System.Drawing.Size(72, 16);
            this.chkHidTID.TabIndex = 6;
            this.chkHidTID.Text = "Hide TID";
            this.chkHidTID.UseVisualStyleBackColor = true;
            // 
            // chkHideTraceData
            // 
            this.chkHideTraceData.AutoSize = true;
            this.chkHideTraceData.Checked = true;
            this.chkHideTraceData.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkHideTraceData.Location = new System.Drawing.Point(3, 42);
            this.chkHideTraceData.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.chkHideTraceData.Name = "chkHideTraceData";
            this.chkHideTraceData.Size = new System.Drawing.Size(111, 16);
            this.chkHideTraceData.TabIndex = 5;
            this.chkHideTraceData.Text = "Hide TraceData";
            this.chkHideTraceData.UseVisualStyleBackColor = true;
            // 
            // pnlOptionButton
            // 
            this.pnlOptionButton.AutoSize = true;
            this.pnlOptionButton.Controls.Add(this.btnClearFilter);
            this.pnlOptionButton.Controls.Add(this.btnClearGroupBy);
            this.pnlOptionButton.Controls.Add(this.btnColumnResize);
            this.pnlOptionButton.Controls.Add(this.btnMongoDB);
            this.pnlOptionButton.Controls.Add(this.btnMarkingFilter);
            this.pnlOptionButton.Controls.Add(this.btnOpenLog);
            this.pnlOptionButton.Controls.Add(this.btnSaveLog);
            this.pnlOptionButton.Controls.Add(this.btnSecsDefine);
            this.pnlOptionButton.Controls.Add(this.btnOpenWorkFlow);
            this.pnlOptionButton.Controls.Add(this.btnClearDownload);
            this.pnlOptionButton.Controls.Add(this.btnMessageReplyTime);
            this.pnlOptionButton.Controls.Add(this.btnDeploySite);
            this.pnlOptionButton.Controls.Add(this.btnTest01);
            this.pnlOptionButton.Controls.Add(this.chkGridDTGroupKey);
            this.pnlOptionButton.Location = new System.Drawing.Point(3, 63);
            this.pnlOptionButton.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.pnlOptionButton.Name = "pnlOptionButton";
            this.pnlOptionButton.Size = new System.Drawing.Size(283, 182);
            this.pnlOptionButton.TabIndex = 2;
            // 
            // btnClearFilter
            // 
            this.btnClearFilter.AutoSize = true;
            this.btnClearFilter.Location = new System.Drawing.Point(3, 1);
            this.btnClearFilter.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnClearFilter.Name = "btnClearFilter";
            this.btnClearFilter.Size = new System.Drawing.Size(120, 24);
            this.btnClearFilter.TabIndex = 0;
            this.btnClearFilter.Text = "Clear Filter";
            this.btnClearFilter.UseVisualStyleBackColor = true;
            // 
            // btnClearGroupBy
            // 
            this.btnClearGroupBy.AutoSize = true;
            this.btnClearGroupBy.Location = new System.Drawing.Point(129, 1);
            this.btnClearGroupBy.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnClearGroupBy.Name = "btnClearGroupBy";
            this.btnClearGroupBy.Size = new System.Drawing.Size(120, 24);
            this.btnClearGroupBy.TabIndex = 9;
            this.btnClearGroupBy.Text = "Clear GroupBy";
            this.btnClearGroupBy.UseVisualStyleBackColor = true;
            // 
            // btnColumnResize
            // 
            this.btnColumnResize.AutoSize = true;
            this.btnColumnResize.Location = new System.Drawing.Point(3, 27);
            this.btnColumnResize.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnColumnResize.Name = "btnColumnResize";
            this.btnColumnResize.Size = new System.Drawing.Size(151, 24);
            this.btnColumnResize.TabIndex = 1;
            this.btnColumnResize.Text = "Column Resize(F6)";
            this.btnColumnResize.UseVisualStyleBackColor = true;
            // 
            // btnMongoDB
            // 
            this.btnMongoDB.AutoSize = true;
            this.btnMongoDB.Location = new System.Drawing.Point(160, 27);
            this.btnMongoDB.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnMongoDB.Name = "btnMongoDB";
            this.btnMongoDB.Size = new System.Drawing.Size(120, 24);
            this.btnMongoDB.TabIndex = 12;
            this.btnMongoDB.Text = "FDC Mongo";
            this.btnMongoDB.UseVisualStyleBackColor = true;
            // 
            // btnMarkingFilter
            // 
            this.btnMarkingFilter.AutoSize = true;
            this.btnMarkingFilter.Location = new System.Drawing.Point(3, 53);
            this.btnMarkingFilter.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnMarkingFilter.Name = "btnMarkingFilter";
            this.btnMarkingFilter.Size = new System.Drawing.Size(120, 24);
            this.btnMarkingFilter.TabIndex = 2;
            this.btnMarkingFilter.Text = "Marking Filter";
            this.btnMarkingFilter.UseVisualStyleBackColor = true;
            // 
            // btnOpenLog
            // 
            this.btnOpenLog.AutoSize = true;
            this.btnOpenLog.Location = new System.Drawing.Point(129, 53);
            this.btnOpenLog.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnOpenLog.Name = "btnOpenLog";
            this.btnOpenLog.Size = new System.Drawing.Size(120, 24);
            this.btnOpenLog.TabIndex = 3;
            this.btnOpenLog.Text = "Open Log ...";
            this.btnOpenLog.UseVisualStyleBackColor = true;
            // 
            // btnSaveLog
            // 
            this.btnSaveLog.AutoSize = true;
            this.btnSaveLog.Location = new System.Drawing.Point(3, 79);
            this.btnSaveLog.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnSaveLog.Name = "btnSaveLog";
            this.btnSaveLog.Size = new System.Drawing.Size(120, 24);
            this.btnSaveLog.TabIndex = 8;
            this.btnSaveLog.Text = "Save Log ...";
            this.btnSaveLog.UseVisualStyleBackColor = true;
            // 
            // btnSecsDefine
            // 
            this.btnSecsDefine.AutoSize = true;
            this.btnSecsDefine.Location = new System.Drawing.Point(129, 79);
            this.btnSecsDefine.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnSecsDefine.Name = "btnSecsDefine";
            this.btnSecsDefine.Size = new System.Drawing.Size(120, 24);
            this.btnSecsDefine.TabIndex = 4;
            this.btnSecsDefine.Text = "SECS Define ...";
            this.btnSecsDefine.UseVisualStyleBackColor = true;
            // 
            // btnOpenWorkFlow
            // 
            this.btnOpenWorkFlow.AutoSize = true;
            this.btnOpenWorkFlow.Location = new System.Drawing.Point(3, 105);
            this.btnOpenWorkFlow.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnOpenWorkFlow.Name = "btnOpenWorkFlow";
            this.btnOpenWorkFlow.Size = new System.Drawing.Size(120, 24);
            this.btnOpenWorkFlow.TabIndex = 5;
            this.btnOpenWorkFlow.Text = "WorkFlow ...";
            this.btnOpenWorkFlow.UseVisualStyleBackColor = true;
            // 
            // btnClearDownload
            // 
            this.btnClearDownload.AutoSize = true;
            this.btnClearDownload.Location = new System.Drawing.Point(129, 105);
            this.btnClearDownload.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnClearDownload.Name = "btnClearDownload";
            this.btnClearDownload.Size = new System.Drawing.Size(120, 24);
            this.btnClearDownload.TabIndex = 7;
            this.btnClearDownload.Text = "Clear Download";
            this.btnClearDownload.UseVisualStyleBackColor = true;
            // 
            // btnMessageReplyTime
            // 
            this.btnMessageReplyTime.AutoSize = true;
            this.btnMessageReplyTime.Location = new System.Drawing.Point(3, 131);
            this.btnMessageReplyTime.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnMessageReplyTime.Name = "btnMessageReplyTime";
            this.btnMessageReplyTime.Size = new System.Drawing.Size(120, 24);
            this.btnMessageReplyTime.TabIndex = 10;
            this.btnMessageReplyTime.Text = "Reply Time ...";
            this.btnMessageReplyTime.UseVisualStyleBackColor = true;
            // 
            // btnDeploySite
            // 
            this.btnDeploySite.AutoSize = true;
            this.btnDeploySite.Location = new System.Drawing.Point(129, 131);
            this.btnDeploySite.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnDeploySite.Name = "btnDeploySite";
            this.btnDeploySite.Size = new System.Drawing.Size(120, 24);
            this.btnDeploySite.TabIndex = 11;
            this.btnDeploySite.Text = "Install Site ...";
            this.btnDeploySite.UseVisualStyleBackColor = true;
            // 
            // btnTest01
            // 
            this.btnTest01.AutoSize = true;
            this.btnTest01.Location = new System.Drawing.Point(3, 157);
            this.btnTest01.Margin = new System.Windows.Forms.Padding(3, 1, 3, 1);
            this.btnTest01.Name = "btnTest01";
            this.btnTest01.Size = new System.Drawing.Size(120, 24);
            this.btnTest01.TabIndex = 6;
            this.btnTest01.Text = "Fun Test";
            this.btnTest01.UseVisualStyleBackColor = true;
            // 
            // chkGridDTGroupKey
            // 
            this.chkGridDTGroupKey.Location = new System.Drawing.Point(129, 159);
            this.chkGridDTGroupKey.Name = "chkGridDTGroupKey";
            this.chkGridDTGroupKey.Size = new System.Drawing.Size(125, 20);
            this.chkGridDTGroupKey.TabIndex = 13;
            // 
            // pnlLogView
            // 
            this.pnlLogView.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pnlLogView.Controls.Add(this.tabLogViewer);
            this.pnlLogView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlLogView.Location = new System.Drawing.Point(0, 0);
            this.pnlLogView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlLogView.Name = "pnlLogView";
            this.pnlLogView.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlLogView.Size = new System.Drawing.Size(1178, 404);
            this.pnlLogView.TabIndex = 2;
            // 
            // tabLogViewer
            // 
            this.tabLogViewer.Controls.Add(this.tabPage4);
            this.tabLogViewer.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabLogViewer.Location = new System.Drawing.Point(3, 2);
            this.tabLogViewer.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabLogViewer.Name = "tabLogViewer";
            this.tabLogViewer.SelectedIndex = 0;
            this.tabLogViewer.Size = new System.Drawing.Size(1168, 396);
            this.tabLogViewer.TabIndex = 1;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.spnl00);
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage4.Size = new System.Drawing.Size(1160, 370);
            this.tabPage4.TabIndex = 0;
            this.tabPage4.Text = "Log Viewer";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // spnl00
            // 
            this.spnl00.Dock = System.Windows.Forms.DockStyle.Fill;
            this.spnl00.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
            this.spnl00.Location = new System.Drawing.Point(3, 2);
            this.spnl00.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.spnl00.Name = "spnl00";
            // 
            // spnl00.Panel1
            // 
            this.spnl00.Panel1.Controls.Add(this.pnlDisplayL);
            // 
            // spnl00.Panel2
            // 
            this.spnl00.Panel2.Controls.Add(this.pnlDisplayR);
            this.spnl00.Size = new System.Drawing.Size(1154, 366);
            this.spnl00.SplitterDistance = 438;
            this.spnl00.TabIndex = 0;
            // 
            // pnlDisplayL
            // 
            this.pnlDisplayL.Controls.Add(this.tabLogExcep);
            this.pnlDisplayL.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayL.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayL.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayL.Name = "pnlDisplayL";
            this.pnlDisplayL.Size = new System.Drawing.Size(438, 366);
            this.pnlDisplayL.TabIndex = 0;
            // 
            // tabLogExcep
            // 
            this.tabLogExcep.Controls.Add(this.tabPage1);
            this.tabLogExcep.Controls.Add(this.tabPage2);
            this.tabLogExcep.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabLogExcep.Location = new System.Drawing.Point(0, 0);
            this.tabLogExcep.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabLogExcep.Name = "tabLogExcep";
            this.tabLogExcep.SelectedIndex = 0;
            this.tabLogExcep.Size = new System.Drawing.Size(438, 366);
            this.tabLogExcep.TabIndex = 1;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tboxLog);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage1.Size = new System.Drawing.Size(430, 340);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Log Files";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tboxLog
            // 
            this.tboxLog.AllowDrop = true;
            this.tboxLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxLog.Location = new System.Drawing.Point(3, 2);
            this.tboxLog.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLog.Multiline = true;
            this.tboxLog.Name = "tboxLog";
            this.tboxLog.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxLog.Size = new System.Drawing.Size(424, 336);
            this.tboxLog.TabIndex = 1;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.tboxException);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tabPage2.Size = new System.Drawing.Size(430, 340);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Execption";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tboxException
            // 
            this.tboxException.AllowDrop = true;
            this.tboxException.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tboxException.Location = new System.Drawing.Point(3, 2);
            this.tboxException.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxException.Multiline = true;
            this.tboxException.Name = "tboxException";
            this.tboxException.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.tboxException.Size = new System.Drawing.Size(424, 336);
            this.tboxException.TabIndex = 2;
            // 
            // pnlDisplayR
            // 
            this.pnlDisplayR.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pnlDisplayR.Controls.Add(this.grid);
            this.pnlDisplayR.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlDisplayR.Location = new System.Drawing.Point(0, 0);
            this.pnlDisplayR.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlDisplayR.Name = "pnlDisplayR";
            this.pnlDisplayR.Size = new System.Drawing.Size(712, 366);
            this.pnlDisplayR.TabIndex = 1;
            // 
            // grid
            // 
            this.grid.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.grid.ColumnResizeKey = System.Windows.Forms.Keys.F6;
            this.grid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.grid.Location = new System.Drawing.Point(0, 0);
            this.grid.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            // 
            // 
            // 
            this.grid.MasterTemplate.ViewDefinition = tableViewDefinition1;
            this.grid.Name = "grid";
            // 
            // 
            // 
            this.grid.RootElement.ControlBounds = new System.Drawing.Rectangle(0, 0, 240, 150);
            this.grid.Size = new System.Drawing.Size(710, 364);
            this.grid.TabIndex = 0;
            // 
            // pnlStatus
            // 
            this.pnlStatus.AutoSize = true;
            this.pnlStatus.Controls.Add(this.label1);
            this.pnlStatus.Controls.Add(this.cboxLineNumber);
            this.pnlStatus.Controls.Add(this.tboxLineNumber);
            this.pnlStatus.Controls.Add(this.btnBookmark);
            this.pnlStatus.Controls.Add(this.btnBookmarkClear);
            this.pnlStatus.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.pnlStatus.Location = new System.Drawing.Point(3, 571);
            this.pnlStatus.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.pnlStatus.Name = "pnlStatus";
            this.pnlStatus.Padding = new System.Windows.Forms.Padding(1);
            this.pnlStatus.Size = new System.Drawing.Size(1178, 28);
            this.pnlStatus.TabIndex = 18;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(4, 1);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 22);
            this.label1.TabIndex = 0;
            this.label1.Text = "Bookmark: ";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // cboxLineNumber
            // 
            this.cboxLineNumber.FormattingEnabled = true;
            this.cboxLineNumber.Location = new System.Drawing.Point(100, 4);
            this.cboxLineNumber.Name = "cboxLineNumber";
            this.cboxLineNumber.Size = new System.Drawing.Size(600, 20);
            this.cboxLineNumber.TabIndex = 3;
            // 
            // tboxLineNumber
            // 
            this.tboxLineNumber.Location = new System.Drawing.Point(706, 3);
            this.tboxLineNumber.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.tboxLineNumber.Name = "tboxLineNumber";
            this.tboxLineNumber.Size = new System.Drawing.Size(99, 21);
            this.tboxLineNumber.TabIndex = 1;
            this.tboxLineNumber.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // btnBookmark
            // 
            this.btnBookmark.Location = new System.Drawing.Point(811, 3);
            this.btnBookmark.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnBookmark.Name = "btnBookmark";
            this.btnBookmark.Size = new System.Drawing.Size(80, 20);
            this.btnBookmark.TabIndex = 2;
            this.btnBookmark.Text = "Go";
            this.btnBookmark.UseVisualStyleBackColor = true;
            // 
            // btnBookmarkClear
            // 
            this.btnBookmarkClear.Location = new System.Drawing.Point(897, 3);
            this.btnBookmarkClear.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnBookmarkClear.Name = "btnBookmarkClear";
            this.btnBookmarkClear.Size = new System.Drawing.Size(80, 20);
            this.btnBookmarkClear.TabIndex = 4;
            this.btnBookmarkClear.Text = "Clear";
            this.btnBookmarkClear.UseVisualStyleBackColor = true;
            // 
            // FrmLogParser
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1184, 601);
            this.Controls.Add(this.pnlRoot);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.MinimumSize = new System.Drawing.Size(1200, 640);
            this.Name = "FrmLogParser";
            this.Text = "Form1";
            this.pnlRoot.ResumeLayout(false);
            this.pnlRoot.PerformLayout();
            this.spnlRoot.Panel1.ResumeLayout(false);
            this.spnlRoot.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnlRoot)).EndInit();
            this.spnlRoot.ResumeLayout(false);
            this.pnlControls.ResumeLayout(false);
            this.splitMain.Panel1.ResumeLayout(false);
            this.splitMain.Panel2.ResumeLayout(false);
            this.splitMain.Panel2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitMain)).EndInit();
            this.splitMain.ResumeLayout(false);
            this.splitEquipment.Panel1.ResumeLayout(false);
            this.splitEquipment.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitEquipment)).EndInit();
            this.splitEquipment.ResumeLayout(false);
            this.pnlEquipment.ResumeLayout(false);
            this.pnlFiles.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.pnlFilesButtons.ResumeLayout(false);
            this.pnlEqInfo.ResumeLayout(false);
            this.pnlEISInfo.ResumeLayout(false);
            this.pnlEISInfo.PerformLayout();
            this.pnlEqInfo01.ResumeLayout(false);
            this.pnlOptions.ResumeLayout(false);
            this.pnlOptions.PerformLayout();
            this.pnlOptionCheck.ResumeLayout(false);
            this.pnlOptionCheck.PerformLayout();
            this.pnlOptionButton.ResumeLayout(false);
            this.pnlOptionButton.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.chkGridDTGroupKey)).EndInit();
            this.pnlLogView.ResumeLayout(false);
            this.tabLogViewer.ResumeLayout(false);
            this.tabPage4.ResumeLayout(false);
            this.spnl00.Panel1.ResumeLayout(false);
            this.spnl00.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.spnl00)).EndInit();
            this.spnl00.ResumeLayout(false);
            this.pnlDisplayL.ResumeLayout(false);
            this.tabLogExcep.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.pnlDisplayR.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid.MasterTemplate)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.grid)).EndInit();
            this.pnlStatus.ResumeLayout(false);
            this.pnlStatus.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlRoot;
        private System.Windows.Forms.SplitContainer spnlRoot;
        private System.Windows.Forms.Panel pnlDisplayL;
        private System.Windows.Forms.SplitContainer spnl00;
        private System.Windows.Forms.Panel pnlDisplayR;
        private System.Windows.Forms.Panel pnlControls;
        private System.Windows.Forms.TabControl tabLogExcep;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TextBox tboxLog;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TextBox tboxException;
        private System.Windows.Forms.SplitContainer splitMain;
        private System.Windows.Forms.Panel pnlEquipment;
        private System.Windows.Forms.FlowLayoutPanel pnlOptions;
        private System.Windows.Forms.FlowLayoutPanel pnlOptionCheck;
        private System.Windows.Forms.CheckBox chkAutoClear;
        private System.Windows.Forms.CheckBox chkDownload;
        private System.Windows.Forms.TabControl tabLogViewer;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.Button btnEqpSelector;
        private System.Windows.Forms.TextBox tboxEISInfo01;
        private System.Windows.Forms.TextBox tboxEISInfo02;
        private System.Windows.Forms.TextBox tboxEISInfo04;
        private System.Windows.Forms.Panel pnlFiles;
        private System.Windows.Forms.ListView lviewFiles;
        private System.Windows.Forms.Panel panel1;
        private JWH.CONTROL.GridViewEx grid;
        private System.Windows.Forms.SplitContainer splitEquipment;
        private System.Windows.Forms.Panel pnlEqInfo;
        private System.Windows.Forms.FlowLayoutPanel pnlStatus;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox tboxLineNumber;
        private System.Windows.Forms.Button btnBookmark;
        private System.Windows.Forms.Panel pnlLogView;
        private System.Windows.Forms.TextBox tboxFilename;
        private System.Windows.Forms.FlowLayoutPanel pnlFilesButtons;
        private System.Windows.Forms.Button btnFileAdd;
        private System.Windows.Forms.Button btnFileRemove;
        private System.Windows.Forms.Button btnFileClear;
        private System.Windows.Forms.Button btnParsing;
        private System.Windows.Forms.TextBox tboxEISInfo05;
        private System.Windows.Forms.CheckBox chkHideLinktest;
        private System.Windows.Forms.FlowLayoutPanel pnlOptionButton;
        private System.Windows.Forms.Button btnClearFilter;
        private System.Windows.Forms.Button btnColumnResize;
        private System.Windows.Forms.Button btnOpenLog;
        private System.Windows.Forms.Button btnSecsDefine;
        private System.Windows.Forms.Button btnOpenWorkFlow;
        private System.Windows.Forms.Button btnTest01;
        private System.Windows.Forms.CheckBox chkShowGroupColumns;
        private System.Windows.Forms.Button btnMarkingFilter;
        private System.Windows.Forms.CheckBox chkLogSynchronization;
        private System.Windows.Forms.CheckBox chkHideTraceData;
        private System.Windows.Forms.CheckBox chkHidTID;
        private System.Windows.Forms.Button btnClearDownload;
        private System.Windows.Forms.Button btnSaveLog;
        private System.Windows.Forms.TextBox tboxEISInfo03;
        private System.Windows.Forms.ComboBox cboxLineNumber;
        private System.Windows.Forms.Button btnBookmarkClear;
        private System.Windows.Forms.Button btnClearGroupBy;
        private System.Windows.Forms.TextBox tboxEISInfo06;
        private System.Windows.Forms.Panel pnlEqInfo01;
        private System.Windows.Forms.TextBox tboxEISInfo07;
        private System.Windows.Forms.Panel pnlEISInfo;
        private System.Windows.Forms.Button btnMessageReplyTime;
        private System.Windows.Forms.Button btnDeploySite;
        private System.Windows.Forms.Button btnMongoDB;
        private Telerik.WinControls.UI.RadCheckedDropDownList chkGridDTGroupKey;
    }
}

